Bug 6184 - [UPDATE REQUEST] kdelibs4 4.14.8 -> 4.14.12
: [UPDATE REQUEST] kdelibs4 4.14.8 -> 4.14.12
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-16 20:29 MSD by Andrey Bondrov
Modified: 2015-09-28 18:15 MSD (History)
2 users (show)

See Also:
RPM Package: kdelibs4
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-09-16 20:29:59 MSD
New bugfix version of kdelibs4 was released.
Comment 1 Andrey Bondrov 2015-09-16 20:38:14 MSD
Advisory: "Update kdelibs4 to new bugfix version 4.14.12"

https://abf.rosalinux.ru/build_lists/2572124
https://abf.rosalinux.ru/build_lists/2572125
Comment 2 Vladimir Potapov 2015-09-17 19:54:17 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2015-09-22 20:24:59 MSD
kdelibs4-4.14.12-1
https://abf.rosalinux.ru/build_lists/2572124
https://abf.rosalinux.ru/build_lists/2572125
*********************** Advisory ********************************
Update kdelibs4 to new bugfix version 4.14.12
*****************************************************************
QA Verified